<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e235f0a49abe2fe01ca918965b335a7a">
  <dict>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-07 21:12:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
